-- 基础信息
base_info = {
	group_id = 133309295
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 295001, gadget_id = 70220103, pos = { x = -2309.744, y = 206.052, z = 5513.550 }, rot = { x = 0.000, y = 191.712, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 295002, gadget_id = 70220103, pos = { x = -2313.964, y = 206.456, z = 5583.520 }, rot = { x = 0.000, y = 197.862, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 295003, gadget_id = 70220103, pos = { x = -2295.097, y = 206.041, z = 5483.111 }, rot = { x = 0.000, y = 191.712, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 295004, gadget_id = 70220103, pos = { x = -2309.274, y = 206.052, z = 5488.063 }, rot = { x = 0.000, y = 191.712, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 295005, gadget_id = 70220103, pos = { x = -2389.092, y = 206.397, z = 5513.585 }, rot = { x = 0.000, y = 197.862, z = 0.000 }, level = 32, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 295001, 295002, 295003, 295004, 295005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
